*{
	margin:0px;
	padding:0px;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src:url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'Pristina';
    src: url('../fonts/Pristina.eot');
	src: url('../fonts/Pristina.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Pristina.woff2') format('woff2'),
		url('../fonts/Pristina.woff') format('woff'),
		url('../fonts/Pristina.svg#Pristina') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

body{
	margin:0px;
	padding:0px;
	font-size:14px;
	line-height:24px;
}
.top-area{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:0px;
	background:#f8f8f9;
}
.left-info{
	float:left;
}
.left-info > i.fa-mobile{
	font-size:48px;
	color:#cfa44d;
	float: left;
	margin-top: 60px;
}
.call ul{
	margin:36px 0px 0px 53px;
}
.call ul li{
	display:block;
}
.call ul li:nth-of-type(1){
	font:13px 'robotolight';
	color:#8a8a89;
	text-transform:uppercase;
}
.call ul li:nth-of-type(2){
	font:24px 'robotoregular';
	color:#10365b;
}
.call ul li:nth-of-type(3){
	font:24px 'robotoregular';
	color:#10365b;
}
.email{
	float:left;
}
.email i.fa-envelope-o{
	font-size:36px;
	color:#cfa44d;
	margin-top:36px;
	margin-left:115px;
	float:left;
}
.email span{
	font:17px 'robotoregular';
	margin-top:40px;
	color:#10365b;
	float:left;
	margin-left:22px;
}
.email span a{
	color:#10365b;
}
.follow h4 {
	
}
.follow ul{
	margin:0px;
	float:left;
	margin-left:147px;
}
.follow ul li {
	display: inline-block;
	font-size: 22px;
	margin-top: 12px;
	padding-left: 14px;
}
.follow ul li:nth-of-type(1){
	font-family: 'Pristina';
	font-size: 28px;
	color: #10365b;
	float: left;
	margin:10px 0px 0px 22px;
	padding: 0px;
}
.follow ul li a{
	color:#10365b;
}
.follow ul li a:hover{
	color:#cfa44d;
}
.site-menu{
	width:100%;
	max-width:1370px;
	background-color:#cfa44d;
	margin:0 auto;
}
.navbar{
	text-align: center;
	display: table;
	margin: 0 auto;
	margin-bottom:0px;
	border:none;
}
.navbar-nav > li > a {
	font:16px 'robotoregular';
	padding:20px 22px;
	color:#002141;
	text-transform:uppercase;
}
.navbar-nav > li > a:hover{
	color:#fff;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{
	background:none !important;
}
.navbar-nav > li.active a{
	color:#fff;
}
.trade-me{
	float:right;
}
.trade-me:hover{
	text-decoration:none;
}
.trade-me h4{
	margin: 10px 0px;
	padding: 5px 10px;
	font: 15px 'robotolight';
	background-color:#10365b;
	color: #fff;
	animation-name:tradeMeBg;
	animation-duration:4s;
	animation-iteration-count:infinite;
	-webkit-animation-name:tradeMeBg ;
	-moz-animation-name:tradeMeBg;
	-webkit-animation-duration:4s ;
	-moz-animation-duration:4s;
	-moz-animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
}

.trade-me i.fa-thumbs-up{
	color:#fff;
}
@keyframes tradeMeBg{
	0%{background-color:#10365b;}
	50%{background-color:#cfa44d;}
	100%{background-color:#10365b;}
}

@-webkit-keyframes tradeMeBg{
	0%{background-color:#10365b;}
	50%{background-color:#cfa44d;}
	100%{background-color:#10365b;}
}
@-moz-keyframes tradeMeBg{
	0%{background-color:#10365b;}
	50%{background-color:#cfa44d;}
	100%{background-color:#10365b;}
}
@-ms-keyframes tradeMeBg{
	0%{background-color:#10365b;}
	50%{background-color:#cfa44d;}
	100%{background-color:#10365b;}
}
@-o-keyframes tradeMeBg{
	0%{background-color:#10365b;}
	50%{background-color:#cfa44d;}
	100%{background-color:#10365b;}
}

.shadow{
	width:100%;
	max-width:1370px;
}

img#shadow-left{
	position:absolute;
	left:0;
	z-index:999;
}
img#shadow-right{
	position:absolute;
	right:0;
	z-index:999;
}
.slider-container{
	width:100%;
	max-width:1370px;
	overflow:hidden;
	margin:0 auto;
}

/*About style*/

.about{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:0px;
}
h2.about-heading{
	font:32px 'robotomedium';
	color:#cfa44d;
	margin:0px auto;
	margin-top:30px;
	padding:0px;
	display:table;
}
h1.about-heading span{
	font:20px 'robotolight' !important;
	color:#10365b;
}
.about{
	background:url(../images/about-img-left.png) no-repeat, url(../images/about-img-right.png) no-repeat;
	background-position: 40px 7px, bottom right;
	margin:0 auto;
	padding:0px;
}
.about-inner p{
	font:14px 'robotolight';
	color:#58513e;
	text-align:center;
	line-height:21px;
	margin:0px;
	padding:27px 5px;
}
.about-inner a {
	width: 128px;
	height: 39px;
	border: 1px solid #d1cfca;
	display: table;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	line-height: 35px;
	margin-bottom: 30px;
	font-size: 14px;
	font-family: 'robotolight';
	color:#cfa44d;
}
.about-inner a:hover{
	background-color:#cfa44d;
	border:1px solid #cfa44d;
	color:#fff;
	text-decoration:none;
}
.our-services{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:50px 0px;
	background:url(../images/service-bg-2.png), url(../images/service-bg-3.png), url(../images/service-bg-main.jpg);
	background-position: bottom right, right 72px, top center;
	background-repeat:no-repeat;
	background-size:auto, auto, cover;
}
#services-bg {
	position: absolute;
	top: 1316px;
	z-index: 99;
	left: 0;
}
h2.our-services-heading{
	font:48px 'robotomedium';
	color:#10365b;
	display:table;
	margin:0 auto;
	padding:0px;
}
h2.our-services-heading span{
	font:36px 'robotolight';
	color:#ac822f;
}
.service-area-1{
	width:100%;
	min-height:272px;
	position:relative;
	z-index:9999;
	float:left;
	margin-top:30px;
	padding:0px;
	border:8px solid #fff;
	outline:1px solid #cf9707;
}
.service-area-1 img{
	width:100%;
	height:auto;
	min-height:275px;
}
.overlay-1{
	width:auto;
	min-width:180px;
	height:58px;
	background:rgba(56,39,5, 0.8);
	position:absolute;
	right:0px;
	bottom:20px;
	z-index:999;
	padding:0px 5px;
}
.overlay-1 h2 {
	font: 16px 'robotolight';
	margin: 0px;
	padding: 0px;
	color: #fff;
	margin: 0 auto;
	line-height: 58px;
	text-align:right;
}
.service-area-2{
	width:100%;
	min-height:250px;
	float:left;
	margin-top:30px;
	padding:0px;
	border:8px solid #fff;
	outline:1px solid #cf9707;
}
.service-area-2 img{
	width:100%;
	height:auto;
	min-height:250px;
}
.overlay-2{
	width:auto;
	min-width:180px;
	height:58px;
	background:rgba(56,39,5, 0.8);
	position:absolute;
	right:24px;
	bottom:20px;
	z-index:999;
}
.overlay-2 h2 {
	font: 22px 'robotolight';
	margin: 0px;
	padding: 0px;
	color: #fff;
	display: table;
	margin: 0 auto;
	line-height: 58px;
}
.service-area-3{
	width:100%;
	min-height:250px;
	float:left;
	margin-top:30px;
	padding:0px;
	border:8px solid #fff;
	outline:1px solid #cf9707;
}
.service-area-3 img{
	width:100%;
	height:auto;
	min-height:250px;
}
.overlay-3{
	width:auto;
	min-width:180px;
	height:58px;
	padding:0px 10px;
	background:rgba(56,39,5, 0.8);
	position:absolute;
	right:24px;
	bottom:20px;
	z-index:999;
}
.overlay-3 h2 {
	font: 22px 'robotolight';
	margin: 0px;
	padding: 0px;
	color: #fff;
	display: table;
	margin: 0 auto;
	line-height: 58px;
}
.service-area-4{
	width:100%;
	min-height:250px;
	float:left;
	position:relative;
	z-index:9999;
	margin-top:30px;
	padding:0px;
	border:8px solid #fff;
	outline:1px solid #cf9707;
}
.service-area-4 img{
	width:100%;
	height:auto;
	min-height:250px;
}
.overlay-4{
	width:auto;
	min-width:180px;
	height:58px;
	background:rgba(56,39,5, 0.8);
	position:absolute;
	right:0px;
	bottom:20px;
	z-index:999;
}
.overlay-4 h2 {
	font: 22px 'robotolight';
	margin: 0px;
	padding: 0px;
	color: #fff;
	display: table;
	margin: 0 auto;
	line-height: 58px;
}
.service-area-5{
	width:100%;
	min-height:250px;
	float:left;
	margin-top:30px;
	padding:0px;
	border:8px solid #fff;
	outline:1px solid #cf9707;
}
.service-area-5 img{
	width:100%;
	height:auto;
	min-height:250px;
}
.overlay-5{
	width:auto;
	min-width:180px;
	height:58px;
	background:rgba(56,39,5, 0.8);
	position:absolute;
	right:24px;
	bottom:20px;
	z-index:999;
}
.overlay-5 h2 {
	font: 22px 'robotolight';
	margin: 0px;
	padding: 0px;
	color: #fff;
	display: table;
	margin: 0 auto;
	line-height: 58px;
}
.home-contact{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:40px 0px;
	background:url(../images/test-bg-2.png) no-repeat, url(../images/test-bg-1.png) no-repeat;
	background-position:bottom left, center right;
}
.quality{
	width:100%;
	height:auto;
	min-height:73px;
	background-color:#fce8bf;
	border:2px solid #12355c;
}
#q-shadow {
	position: absolute;
	bottom: -15px;
	left:0px;
}
.quality h2 {
	font: 22px 'robotolight';
	color: #12355c;
	margin: 0px;
	padding: 0px;
	display: table;
	margin: 0 auto;
	line-height: 68px;
}
i.fa-star{
	color:#cfa44d;
}
.pricing{
	width:100%;
	height:auto;
	min-height:73px;
	background-color:#fce8bf;
	border:2px solid #12355c;
}
#p-shadow {
	position: absolute;
	bottom: -15px;
	left:0px;
}
.pricing h2 {
	font: 22px 'robotolight';
	color: #12355c;
	margin: 0px;
	padding: 0px;
	display: table;
	margin: 0 auto;
	line-height: 68px;
}
i.fa-usd{
	color:#cfa44d;
}
.client-image img{
	width:120px !important;
	height:120px !important;
	display:table;
	margin:40px auto 20px auto;
	padding:0px;
	border-radius:50%;
}
.client-speak p{
	display:table;
	margin:0 auto;
	text-align:center;
	font:14px 'robotolight';
	color:#58513e;
	padding:0px 38px;
	line-height:21px;
}
.client-speak {
	max-height: 100px;
	overflow-y: scroll;
}
.client-name h4{
	display:table;
	margin:0 auto;
	font:18px 'robotobold';
	color:#12355c;
	padding:10px 0px;
}
.client-name h4 span{
	font:14px 'robotoregular';
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background:#a98846;
}
.owl-theme .owl-dots .owl-dot span{
	background:#cfa44d;
	margin:5px 3px;
}
.contact-form{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:20px 24px;
	background-color:#fffefb;
	border:1px solid #12355c;
}
.contact-form h2{
	font:34px 'robotomedium';
	color:#cfa44d;
	display:table;
	margin:0 auto;
	padding:0px;
}
.contact-form h4{
	font:24px 'robotolight';
	color:#12355c;
	display:table;
	margin:0 auto;
}
.h-form input{
	width:100%;
	height:46px;
	border:1px solid #bdc6cf;
	border-radius:0px;
	box-shadow:none;
}
.h-form input:nth-of-type(1){
	margin-top:20px;
}
.h-form textarea{
	width:100%;
	height:63px;
	border:1px solid #bdc6cf;
	border-radius:0px;
	box-shadow:none;
	resize:vertical;
}
button#send{
	width:183px;
	height:46px;
	background-color:#cfa44d;
	border:1px solid #cfa44d;
	margin:0 auto;
	padding:0px;
	color:#fff;
	display:table;
}
button#send:hover{
	background-color:#8f6d27;
	border:1px solid #8f6d27;
}
.site-footer{
	width:100%;
	max-width:1370px;
	background-color:#12355c;
	margin:0 auto;
	padding:30px 0px;
}
.f-col-1 img {
	position: relative;
	top: 57px;
	margin: 0 auto;
	padding: 0px;
	display: table;
}
.f-col-2 h2{
	font:30px 'robotolight';
	color:#cfa44d;
	margin:0px;
	padding:0px;
}
.f-col-2 p{
	color:#fff;
	line-height:21px;
	padding:15px 0px;
	margin:0px;
}
.f-col-2 p:nth-of-type(2){
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}
.f-col-2 p:nth-of-type(3){
	margin:0px;
	padding:0px;
}
.f-col-3 h2{
	font:30px 'robotolight';
	color:#cfa44d;
	margin:0px;
	padding:0px;
}
.f-col-3 ul{
	margin-top:16px;
}
.f-col-3 ul li{
	display:block;
	color:#fff;
	padding:8px 0px;
}
.f-col-3 ul li:nth-of-type(1){
	padding-top:0px;
}
.f-col-4 h2{
	font:22px 'robotolight';
	color:#cfa44d;
	margin:0px;
	padding:0px;
	margin-top:9px;
}
.f-col-4 p{
	font:13px 'robotolight';
	color:#fff;
	margin-top:24px;
}
.f-col-4 p span{
	color:#cfa44d;
}

form.newsletter input{
	width:100%;
	min-width:215px;
	background-color:#4d6885;
	border:1px solid #fff;
	height:39px;
	border-radius:0px;
	color:#fff;
	border-right:0px;
}
form.newsletter .input-group-addon{
	background:none;
	border-radius:0px;
	color: #fff;
	background-color: #4d6885;
	border:1px solid #fff;
	border-left:none;
}
.f-social ul{
	margin:0px;
	padding:0px;
	float:right;
	margin-top:15px;
}
.f-social ul li{
	color:#fff;
	display:inline-block;
	padding-left:10px;
	font-size:23px;
}
.f-social ul li a{
	color:#fff;
}
.f-social ul li:nth-of-type(1){
	font:28px 'Pristina';
}
.f-social ul li a:hover{
	color:#cfa44d;
}
.bottom-footer{
	width:100%;
	max-width:1370px;
	background-color:#0c2848;
	padding:10px 0px;
	margin:0 auto;
}
p#copy{
	font:13px 'robotolight';
	margin:0px;
	padding:10px 0px;
	float:left;
	color:#999999;
}
p#credit{
	font:13px 'robotolight';
	margin:0px;
	padding:10px 0px;
	float:right;
	color:#999999;
}
p#credit span{
	text-transform:uppercase;
	color:#fefefe;
}
p#credit span a{
	color:#fff;
	text-decoration:underline;
}



/*Services style*/

.services-inner{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:50px 0px;
}
.inner-header img{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	display:table;
}
h2.service-heading{
	font: 48px 'robotomedium';
	color: #cfa44d;
	margin: 0px;
	padding: 0px;
	display: table;
}
h2.service-heading span{
	font: 36px 'robotolight';
	color: #10365b;
}
.service-one {
	width:100%;
	margin-top: 30px;
	float: left;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}
.service-one-img img{
	width:100%;
	height:auto;
	min-height:150px;
}
.service-in-heading{
	font: 25px 'robotolight';
	color: #10365b;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
}
.service-one-des a {
	display: table;
	border: 1px solid #cfa44d;
	padding: 10px;
	color: #12355c;
}
.service-one-des a:hover{
	background-color:#cfa44d;
	border: 1px solid #cfa44d;
	color:#fff;
	text-decoration:none;
	
}
.service-two {
	margin-top: 30px;
	float: left;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}
.service-two-img img{
	width:100%;
	height:auto;
	min-height:150px;
}
.service-in-heading{
	font: 25px 'robotolight';
	color: #10365b;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
}
.service-two-des a {
	display: table;
	border: 1px solid #cfa44d;
	padding: 10px;
	color: #12355c;
}
.service-two-des a:hover{
	background-color:#cfa44d;
	border: 1px solid #cfa44d;
	color:#fff;
	text-decoration:none;	
}

.service-three {
	margin-top: 30px;
	float: left;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}
.service-three-img img{
	width:100%;
	height:auto;
	min-height:150px;
}
.service-in-heading{
	font: 25px 'robotolight';
	color: #10365b;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
}
.service-three-des a {
	display: table;
	border: 1px solid #cfa44d;
	padding: 10px;
	color: #12355c;
}
.service-three-des a:hover{
	background-color:#cfa44d;
	border: 1px solid #cfa44d;
	color:#fff;
	text-decoration:none;	
}

.service-four {
	margin-top: 30px;
	float: left;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}
.service-four-img img{
	width:100%;
	height:auto;
	min-height:150px;
}
.service-in-heading{
	font: 25px 'robotolight';
	color: #10365b;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
}
.service-four-des a {
	display: table;
	border: 1px solid #cfa44d;
	padding: 10px;
	color: #12355c;
}
.service-four-des a:hover{
	background-color:#cfa44d;
	border: 1px solid #cfa44d;
	color:#fff;
	text-decoration:none;
	
}

.service-fifth {
	margin-top: 30px;
	float: left;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}
.service-fifth-img img{
	width:100%;
	height:auto;
	min-height:150px;
}
.service-in-heading{
	font: 25px 'robotolight';
	color: #10365b;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
}
.service-fifth-des a {
	display: table;
	border: 1px solid #cfa44d;
	padding: 10px;
	color: #12355c;
}
.service-fifth-des a:hover{
	background-color:#cfa44d;
	border: 1px solid #cfa44d;
	color:#fff;
	text-decoration:none;	
}


/*Blog style*/

.blog-inner{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:50px 0px;
}
.blog-header{
	border-top:10px solid #12355c;
	border-right:10px solid #12355c;
	border-left:10px solid #cfa44d;
	border-bottom:10px solid #cfa44d;
}
.blog-header img{
	width:100%;
	min-height:231px;
}
.blog{
	margin:20px 0px;
	float:left;
	min-height:300px;
}
.blog-bottom{
	float:left;
	width:100%;
	background-color:#fdfdfd;
	border:1px solid #e9e9e9;
	border-top:none;
	margin:0px;
	float:left;
	padding:10px;
}
.blog-heading h2 {
	font: 18px 'robotobold';
	margin: 0px;
	padding: 0px;
	color: #595959;
	float:left;
}
.blog-heading h2 a{
	color:#595959;
}
.blog-heading h2 a:hover{
	text-decoration:underline;
	text-decoration-color:#cfa44d;
}
.blog-desc p {
	font: 14px 'robotolight';
	padding: 0px;
	margin: 20px 0px;
	color: #595959;
	text-align: left;
	float:left;
}
.blog-footer{
	width:100%;
	float:left;
}
.blog-footer::after {
	content: '';
	position: absolute;
	bottom: 60px;
	width: 85%;
	height: 1px;
	background-color: #e9e9e9;
	left: 7.5%;
}
.posted p{
	color: #595959;
	float:left;
	margin:0px;
	padding:0px;
}
.date p{
	color: #595959;
	float:right;
	margin:0px;
	padding:0px;
}

/*Post style*/

.post-inner{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:50px 0px;
}







/*Contact style*/

.google-map-header{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:0px;
}
.contact-inner{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:50px 0px;
}
.con-details ul li {
	display: block;
	text-align: center;
	padding: 20px 10px;
	width: 100%;
	min-height: 100px;
	margin: 0px;
	float: left;
	border-collapse:collapse !important;
}
.con-details ul li:nth-of-type(odd){
	background-color:#f2f2f2;
	color:#222;
	font-size:17px;
}
.con-details ul li:nth-of-type(odd):hover{
	background-color:#12355c;
	color:#fff;
}
.con-details ul li:nth-of-type(even){
	background-color:#e6e5e5;
	color:#222;
	font-size:17px;
}
.con-details ul li:nth-of-type(even):hover{
	background-color:#cfa44d;
	color:#fff;
}
.con-form h2{
	margin:0px;
	padding:0px;
	font:25px 'robotolight';
}
.contact-form-inner input{
	width:100%;
	min-height:35px;
	box-shadow:none;
	border-radius:0px;
	margin-top:25px;
}
.contact-form-inner textarea{
	width:100%;
	min-height:100px;
	border-radius:0px;
	box-shadow:none;
	resize:vertical;
}
button#message{
	width:150px;
	height:40px;
	background-color:#cfa44d;
	border:1px solid #cfa44d;
	color:#fff;
}
button#message:hover{
	background-color:#12355c;
	border:1px solid #12355c;
}



/*Testimonial style*/

.testimonial{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:50px 0px;
}
.carousel-indicators .active{
	 background: #31708f; 
} 
.content{
	margin-top:20px; 
} 
.adjust1{
	float:left; 
	width:100%; 
	margin-bottom:0; 
} 
.adjust2{ 
	margin:0; 
} 
.carousel-indicators li{ 
	border :1px solid #ccc; 
} 
.carousel-control{
	color:#31708f; 
	width:5%; 
} 
.carousel-control:hover, .carousel-control:focus{ 
	color:#31708f; 
} 
.carousel-control.left, .carousel-control.right { 
	background-image: none; 
} 
.media-object{ 
	margin:0 auto;
	width:150px;
	height:150px;
}
.thumbnail{
	border:none;
} 
.caption{
	padding:0px;
	margin:20px 0px;
	text-align:center;
	min-height:100px;
	overflow-y:scroll;
}
blockquote{
	text-align:center;
	border-left:0px !important;
}
.carousel-indicators{
	bottom:-30px;
}
.faq-inner{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:50px 0px;
}

.question dt{
	font: 17px 'robotomedium';
	color:#12355c;
}
.question dd{
	font:15px 'robotolight';
	margin-bottom:30px;
}
.question dd span{
	font:17px 'robotomedium';
	color:#12355c;
}
.post-ques h2{
	font:17px 'robotomedium';
	color:#12355c;
	margin:0px;
	padding:0px;
}
form.faq-form{
	margin-top:20px;
}
form.faq-form input{
	width:100%;
	height:35px;
	box-shadow:none;
	border-radius:0px;
	border:1px solid #12355c; 
}
form.faq-form textarea{
	width:100%;
	height:100px;
	resize:vertical;
	box-shadow:none;
	border-radius:0px;
	border:1px solid #12355c;
}

button#faq{
	width:150px;
	height:40px;
	background-color:#cfa44d;
	border:1px solid #cfa44d;
	color:#fff;
}
button#faq:hover{
	background-color:#12355c;
	border:1px solid #12355c;
}


/*Style for post page*/

.post-inner{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:50px 0px;
}
.post-date{
	min-height:1px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	background-color:#fcfcfc;
}
.post-date h2{
	display:table;
	margin:0 auto;
	padding:0px;
}
.post-date p{
	display:table;
	margin:0 auto;
	padding-bottom:5px;
	padding:5px;
}
.post-title{
	min-height:1px;
	padding:0px;
}
.post-title h2{
	font-family: robotolight;
	font-size: 25px;
	margin: 0px 0px 10px 0px;
	color: #595959;
	line-height: 40px;
	font-weight:500;
}
.post-title h2 span{
	/*background-color:#0078aa;*/
	padding:0px 5px;
}
.author-row{
	padding-right:0px;
}
.date-row{
	padding-left:0px;
}
.post-date{
	text-align:center;
}
.author{
	width:100%;
	height:auto;
	color:#333;
	padding:5px 10px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	text-align:center;
	border-right:1px solid #ccc;
	background-color:#fcfcfc;
}
.author p{
	margin:0px;
	padding:0px;
}
.post-img{
	padding:10px 0px;
}
.post-img img{
	width:100%;
	max-height:500px;
}
.post-content{
	margin-top:15px;
	padding:10px 0px;
}
.comment-area{
	width:auto;
	padding:10px;
	border:1px solid #ccc;
	min-height:1px;
	margin:55px 0px;
	background-color:#fcfcfc;
}
.comment-form label{
	font-size:12px;
	font-weight:normal;
}
.comment-form .form-group{
	margin-bottom:0px;
}
.comment-form input{
	border-radius:0px;
	box-shadow:none;
}
.comment-form textarea{
	border-radius:0px;
	box-shadow:none;
	resize:vertical;
}
.comment-form select{
	border-radius:0px;
	box-shadow:none;
}
#comment {
	width: 100px;
	height: 40px;
	background-color: #0078aa;
	margin-top: 10px;
	border: 1px solid #0078aa;
	color: #fff;
}
#comment:hover{
	background-color:#03587b;
}
.prev-next{
	padding:0px 10px
}
.prev-next p:hover{
	cursor:pointer;
	text-decoration:underline;
}

.popular-post{
	border-left:1px solid #ccc;
}
.popular-heading h2{
	margin:0px;
	padding:0px 0px 10px 10px;
	font-family:'robotoregular';
	font-size:18px;
	letter-spacing:1px;
	border-bottom:1px solid #ccc;
}
.other-post-details{
	max-height:900px;
	overflow-y:scroll;
	overflow-x:hidden;
	padding:10px;
}
.other-post-details h2{
	font-family: 'robotoregular';
	font-size: 18px;
	margin: 10px 0px 10px 0px;
	color: #12355c;
	line-height: 20px;
}

.other-post-details h2:hover{
	cursor:pointer;
	text-decoration:underline;
}
.other-post{
	margin-bottom:10px;
	border-bottom: 1px solid #ccc;
}
scrollbar{
	-moz-appearance: none;
}
::-webkit-scrollbar{
	width:2px;
	background-color:#0078aa;
}
::-webkit-scrollbar-thumb{
	color:#fff;
}

/*Quote style*/

.quotes{
	width:100%;
	max-width:1370px;
	margin:0 auto;
	padding:50px 0px;
}
.quotes-form input{
	width:100%;
	height:35px;
	border-radius:0px;
	box-shadow:none;
}
.quotes-form textarea{
	width:100%;
	border-radius:0px;
	box-shadow:none;
	resize:vertical;
}
button#quote{
	width:150px;
	height:40px;
	background-color:#cfa44d;
	border:1px solid #cfa44d;
	color:#fff;
}
button#quote:hover{
	background-color:#12355c;
	border:1px solid #12355c;
}

.service-cont{
	width: 100%;
	height: auto;
	padding: 30px 0px;
	background-color: #fff2d7;
}
.service-cont h2, h3{
	font-family:'robotolight';
	color: #10365b;
}

.service-cont ul li{
	display: block;
}
.service-cont ul li a{
	color: #111111;
}

